<html>
    <body>
        <div>Hotel Name is:
            <span id="hotelName"></span>
        </div>
        <div>
                Available Rooms :<span id="roomsFree"></span>
            </div>
    </body>
    <script src="../js/test2.js"></script>
</html>